<?php

$modtitle[$mod] = "游戏管理";
$menu[$mod][] = array("游戏帐号管理","?mod=".$mod."&file=acclist&action=select");
$menu[$mod][] = array("游戏角色管理","?mod=".$mod."&file=fsolist&action=select");
$menu[$mod][] = array("玩家仓库管理","?mod=".$mod."&file=banklist&action=select");
$menu[$mod][] = array("游戏日志查询","?mod=".$mod."&file=loglist&action=select");
$menu[$mod][] = array("装备数据管理","?mod=".$mod."&file=items&action=manage");
$menu[$mod][] = array("服务器管理","?mod=".$mod."&file=gamelist");
$menu[$mod][] = array("模块配置","?mod=".$mod."&file=setting");
?>